body,p {
    margin: 0;
    font: normal 12px/1.2 "Microsoft YaHei UI", sans-serif;
    color: #555;
}
:focus {
    outline: none;
}
.clear-fix::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
    visibility: hidden;
    opacity: 0;
}
.wrap {
    background: url("../images/bg.jpg") no-repeat;
    background-size: cover;
    height: 100vh;
    box-sizing: border-box;
    padding-top: 10vh;
    position: relative;
}
.login-box {
    background: url("../images/bg-2.jpg") no-repeat;
    background-size: 100% 100%;
    width: 1200px;
    height: 70vh;
    min-height: 500px;
    margin: 0 auto;
    box-shadow: 0 6px 18px 0 rgba(0,0,0,0.5);
}
.login-box-left,
.login-box-right {
    float: left;
    height: 100%;
    box-sizing: border-box;
}
.login-box-left{
    width: 68%;
    padding-top: 13vh;
}
.login-box-right {
    background-color: #fff;
    width: 32%;
    padding-top: 5vh;
}
.small-title {
    text-align: center;
}
.left-bar,
.title-text,
.right-bar {
    display: inline-block;
    vertical-align: middle;
}
.left-bar,
.right-bar {
    height: 1px;
    background-color: rgba(255,255,255,0.3);
    width: 100px;
}
.title-text {
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 22px;
    margin: 0 20px;
    letter-spacing: 2px;
}
.title {
    text-align: center;
    color: #fff;
    letter-spacing: 3px;
    font-size: 34px;
    margin: 10px 0;
    text-shadow: 0 2px 4px rgba(0,0,0,0.3);
}
.welcome {
    margin: 0 0 40px;
    text-align: center;
    letter-spacing: 2px;
    font-size: 20px;
    color: #2fb3ff;
}
.form-item {
    padding: 0 40px;
    margin-bottom: 20px;
}
.form-item input[type="text"],
.form-item input[type="password"] {
    height: 44px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
    padding: 0 10px;
    font-size: 14px;
    transition: 0.4s;
    color: #555;
}
.form-item input[type="text"]:focus,
.form-item input[type="password"]:focus {
    border: 1px solid #2fb3ff;
}
.form-item button {
    border: none;
    width: 100%;
    height: 44px;
    border-radius: 5px;
    font-size: 14px;
    letter-spacing: 3px;
    background-color: #2fb3ff;
    color: #fff;
    cursor: pointer;
    transition: 0.4s;
}
.form-item button:hover {
    background-color: #228aff;
}
.form-item input[type="checkbox"],
.form-item label {
    vertical-align: middle;
}
.form-item label {
    color: #555;
}
.form-item a {
    color: #2fb3ff;
    text-decoration: none;
}
.warning {
    color: #ff2433;
    text-align: center;
    margin: 10px 0;
}
.footer {
    position: absolute;
    text-align: center;
    color: rgba(255,255,255,0.5);
    bottom: 0;
    left: 0;
    right: 0;
    height: 30px;
    line-height: 30px;
}